AC  cluster_4_node_22_20motifs
XX
ID  cluster_4_node_22_20motifs
XX
DE  ---aacmGGAArtgs-
P0           a         c         g         t
1            0         0         0         0
2            0         0         0         0
3            0         0         0         0
4          659       199       223       220
5          869       357       478       300
6          234      1317       394        52
7         1050       870        59        20
8           15        15      1963         7
9           24        12      1945        13
10        1926        25        18        30
11        1744        29        17       209
12         508       143      1310        37
13         125       438       115      1320
14         176       145       353       126
15          23        26        30        21
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_4_node_22_20motifs
CC  AC: cluster_4
CC  id: cluster_4
CC  name: cluster_4_node_22_20motifs
CC  version: 
CC  name: cluster_4_node_22_20motifs
CC  description: ---aacmGGAArtgs-
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: ---aacaGGAAgtgg-
CC  consensus.strict.rc: -CCACTTCCTGTT---
CC  consensus.IUPAC: ---aacmGGAArtgs-
CC  consensus.IUPAC.rc: -SCAYTTCCKGTT---
CC  consensus.regexp: ---aac[ac]GGAA[ag]tg[cg]-
CC  consensus.regexp.rc: -[CG]CA[CT]TTCC[GT]GTT---
XX
//
